additionalProperties:
    formFields:
        - default: 80
          envKey: PANEL_APP_PORT_HTTP
          labelEn: HTTP Port
          labelPt: Porta HTTP
          required: true
          type: number
        - default: 443
          envKey: PANEL_APP_PORT_HTTPS
          labelEn: HTTPS Port
          labelPt: Porta HTTPS
          required: true
          type: number
        - default: www
          envKey: WEBSITE_DIR
          labelEn: Website Dir
          labelPt: Dominio Dir
          required: true
          type: text
